const router = require("express").Router();
const {keywordHandler} = require('../controllers/keywordController');

//routes will be here
router.get("/:slug", keywordHandler);
// router.get("/", function(req,res){
//     res.redirect('/keywords');
// });

module.exports = router;